# cpanel - php_confs/2.2-mod_fcgid-2xA.conf       Copyright(c) 2011 cPanel, Inc.
#                                                           All rights Reserved.
# copyright@cpanel.net                                         http://cpanel.net
# This code is subject to the cPanel license. Unauthorized copying is prohibited

# THIS FILE SHOULD NOT BE EDITED.  IF YOU NEED TO MAKE CHANGES TO THIS
# SETUP, SELECT THE APPROPRIATE CONFIGURATION IN WHM OR CHOOSE THE
# "CUSTOM" CONFIGURATION TYPE TO CREATE A CUSTOM SETUP

LoadModule fcgid_module modules/mod_fcgid.so
LoadModule disable_suexec_module modules/mod_disable_suexec.so

AddHandler fcgid-script .php .php5 .php4 .php3 .php2 .phtml

FCGIWrapper /usr/bin/php .php5
FCGIWrapper /usr/php4/bin/php .php
FCGIWrapper /usr/php4/bin/php .php4
FCGIWrapper /usr/php4/bin/php .php3
FCGIWrapper /usr/php4/bin/php .php2
FCGIWrapper /usr/php4/bin/php .phtml

MaxRequestsPerProcess 500

# TODO: PHP_Fix_Pathinfo_Enable 1


# THIS FILE SHOULD NOT BE EDITED.  IF YOU NEED TO MAKE CHANGES TO THIS
# SETUP, SELECT THE APPROPRIATE CONFIGURATION IN WHM OR CHOOSE THE
# "CUSTOM" CONFIGURATION TYPE TO CREATE A CUSTOM SETUP

